/* a, a:hover, a:active, a:visited, a:link, a:focus {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    background: none;
    text-decoration: none;
  } */

.font16 {
    font-size: 16px;
}

.ft_18 {
    font-size: 14px;
}

.ft_20 {
    font-size: 16px;
}

i {
    margin: 0px;
    padding: 0px;
    font-style: normal;
}

.fr {
    float: right;
}


/* .wraph {
    width: 100%;
    margin: 0px auto;
    padding: 0px;
} */

.wraph_in {
    margin: 0px 12.5vw;
}

.btnfr {
    overflow: hidden;
    margin-top: 13.89vh;
}

.btn_01 {
    width: 100%;
    overflow: hidden;
}

.btn_01 .wraph_in {
    overflow: visible;
    border-top: 1px solid #d8dcdf;
    padding-top: 7.41vh;
}

.btn_01 .fr {
    width: 17.19vw;
}

.btn_01 .fr p {
    width: 100%;
    overflow: hidden;
}

.btn_01 .fr p.p1 a {
    display: block;
    width: 2.92vw;
    overflow: hidden;
    position: relative;
    float: left;
    border: 1px solid #9da1aa;
    border-radius: 50%;
    margin-left: 0.78vw;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.btn_01 .fr p.p1 a:nth-child(1) {
    margin-left: 0px;
}

.btn_01 .fr p.p1 img {
    display: block;
    width: 100%;
}

.btn_01 .fr p.p1 img.footer_img2 {
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
}

.btn_01 .fr p.p1 a:hover img.footer_img2 {
    opacity: 1;
}

.btn_01 .fr p.p1 a:hover img.footer_img1 {
    opacity: 0;
}

.btn_01 .fr p.p2 {
    margin-top: 4.63vh;
}

.btn_01 .fr p.p2 label {
    width: 100%;
    height: 42px;
    display: block;
    position: relative;
    border: 1px solid #a2a6ae;
    border-radius: 3px;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 2px 0px 0px 2px;
    border-top: 1px solid #D5D5D5;
    border-bottom: 1px solid #D5D5D5;
    border-left: 1px solid #D5D5D5;
}

.btn_01 .fr p.p2 label .sp1 {
    width: 100%;
    height: 100%;
    display: block;
    color: #9b9fa8;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.btn_01 .fr p.p2 label .sp1 i {
    display: inline-block;
    height: 100%;
}

.btn_01 .fr p.p2 label .sp1 input {
    background-color: transparent;
    width: calc(100% - 20px);
    height: 100%;
    border: 0px;
    color: #2a2b2e;
    margin-left: 10px;
}

.btn_01 .fr p.p2 label .sp1 input::-moz-placeholder {
    color: #D5D5D5;
    font-size: 16px;
    font-weight: 400;
}

.btn_01 .fr p.p2 label .sp1 input::-ms-input-placeholder {
    color: #D5D5D5;
    font-size: 16px;
    font-weight: 400;
}

.btn_01 .fr p.p2 label .sp1 input::-webkit-input-placeholder {
    color: #D5D5D5;
    font-size: 16px;
    font-weight: 400;
}

.btn_01 .fr p.p2 label .sp2 {
    width: unset;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 0 10px;
    border-radius: 0px 2px 2px 0px;
    background: #9B9FA8;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
}

.btn_01 .fr p.p2 label.on .sp2 {
    background: #0055CD;
    color: #FFF;
}

@media screen and (max-width:1800px) {
    .btn_01 .fr p.p2 label .sp1 input {
        width: calc(100% - 24%);
    }
}

@media screen and (max-width:1600px) {
    .btn_01 .fr p.p2 label .sp1 input {
        width: calc(100% - 36%);
    }
}

@media screen and (max-width:1440px) {
    .btn_01 .fr p.p2 label .sp1 input {
        width: calc(100% - 40%);
        font-size: 14px;
    }
    .btn_01 .fr p.p2 label .sp1 input::placeholder {
        font-size: 14px;
    }
}

@media screen and (max-width:1280px) {
    .btn_01 .fr p.p2 strong {
        font-size: 14px;
    }
    /* .btn_01 .fr p.p2 label .sp2 {
        font-size: 12px;
    } */
    .btn_01 .fr p.p2 label .sp1 input {
        font-size: 12px;
    }
    .btn_01 .fr p.p2 label .sp1 input::placeholder {
        font-size: 12px;
    }
}

.btn_01 .fr p.p2 strong {
    display: block;
    margin-bottom: 12px;
    color: #9B9FA8;
    font-size: 16px;
    font-weight: 600;
}

.btn_01 .fl {
    width: calc(100% - 24.27vw);
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}

.btn_01 .fl dl {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.btn_01 .fl dl dt {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    font-family: NotoSans_Medium;
    line-height: 1.5;
    margin-bottom: 1.85vh;
}

.btn_01 .fl dl dt a {
    color: #2a2b2e;
}

.btn_01 .fl dl dd {
    width: 100%;
    overflow: hidden;
    margin: 0.93vh 0px;
    padding: 0px;
    line-height: 1.5;
}

.btn_01 .fl dl dd a {
    color: #9b9fa8;
}

.btn_01 .fl dl dd a:hover {
    color: #0055CD;
}

.btn_02 {
    width: 100%;
    overflow: hidden;
    background-color: #f1f3f5;
    margin-top: 7.41vh;
    padding: 4.63vh 0px;
    color: #9b9fa8;
    line-height: 1.75;
}

.btn_02 a {
    float: left;
    color: #9b9fa8;
}

.btn_02 a:hover {
    color: #0055CD;
}

.btn_02 i {
    display: inline-block;
    float: left;
    width: 1px;
    height: 16px;
    background-color: #9b9fa8;
    margin: 0px 1.04vw;
    margin-top: 0.37vh;
}

.btn_02 .fr a {
    float: none;
}

.fr {
    float: right;
}

@media screen and (max-width: 1500px) {
    .ft_62 {
        font-size: 48px;
    }
    .ft_50 {
        font-size: 36px;
    }
    .ft_32 {
        font-size: 28px;
    }
    .ft_24 {
        font-size: 20px;
    }
    .ft_20 {
        font-size: 16px;
    }
    .ft_18 {
        font-size: 14px;
    }
    .ft_16 {
        font-size: 14px;
    }
}

@media screen and (max-width: 1440px) {
    .wraph_in {
        margin: 0px 5%;
    }
    .ft_62 {
        font-size: 42px;
    }
    .ft_50 {
        font-size: 30px;
    }
    .ft_32 {
        font-size: 18px;
    }
    .ft_24 {
        font-size: 20px;
    }
    .ft_20 {
        font-size: 16px;
    }
    .ft_18 {
        font-size: 14px;
    }
    .ft_16 {
        font-size: 14px;
    }
}

@media screen and (max-width: 990px) {
    .ft_62 {
        font-size: 32px;
    }
    .ft_50 {
        font-size: 20px;
    }
    .ft_32 {
        font-size: 18px;
    }
    .ft_24 {
        font-size: 20px;
    }
    .ft_20 {
        font-size: 16px;
    }
    .ft_18 {
        font-size: 14px;
    }
    .ft_16 {
        font-size: 14px;
    }
    .wraph {
        max-width: 100%;
        margin: 0px auto;
    }
    .wraph_in {
        margin: 0px 20px;
    }
    .btnfr {
        margin-top: 40px;
    }
    .btn_01 .wraph_in {
        padding-top: 40px;
    }
    .btn_01 .fr {
        width: 100%;
    }
    .btn_01 .fr p.p1 {
        text-align: center;
    }
    .btn_01 .fr p.p1 a {
        float: none;
        display: inline-block;
        width: 40px;
        margin: 0px 5px;
    }
    .btn_01 .fr p.p2 {
        margin-top: 20px;
    }
    .btn_01 .fr p.p2 label {
        width: 100%;
        height: 46px;
    }
    .btn_01 .fr p.p2 label .sp1 {
        height: 46px;
        line-height: 44px;
        padding: 0px 10px;
    }
    .btn_01 .fr p.p2 label .sp1 i {
        background-size: 16px;
        /* padding-left: 20px; */
    }
    .btn_01 .fr p.p2 label .sp1 input {
        height: 44px;
        font-size: 14px;
    }
    .btn_01 .fr p.p2 label .sp2 {
        width: 60px;
        background-size: 20px;
    }
    .btn_01 .fr p.p2 label.no .sp2 {
        background-size: 20px;
    }
    .btn_01 .fl {
        width: 100%;
        margin-top: 20px;
        display: block;
    }
    .btn_01 .fl dl dt {
        margin-bottom: 0px;
        height: 40px;
        line-height: 40px;
        background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/index/images/t_15.png") right center no-repeat;
        background-size: 16px;
    }
    .btn_01 .fl dl dd {
        display: none;
    }
    .btn_01 .fl dl.on dt {
        background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/index/images/t_16.png") right center no-repeat;
        background-size: 16px;
    }
    .btn_01 .fl dl.on dd {
        display: block;
    }
    .btn_02 {
        margin-top: 20px;
        padding: 20px 0px;
    }
}